 /* signup-terms */
 .content-section {
     padding: 190px 0 140px;
     display: flex;
     align-items: center;
 }

 .content-section .content-inner {
     justify-content: center;
 }

 .signupbox-group {
     width: 600px;
     background-color: var(--colorGray100);
     padding: 50px 30px;
     box-sizing: border-box;
     border-radius: var(--borderRadiusXl);
     display: flex;
     align-items: center;
     flex-direction: column;
     gap: 30px 0;
 }

 .signupbox-group .group-title {
     text-align: center;
 }

 .terms-contain {
     width: 100%;
     display: flex;
     align-items: flex-start;
     flex-direction: column;
     gap: 40px 0;
 }

 .terms-group {
     width: 100%;
     display: flex;
     align-items: flex-start;
     flex-direction: column;
     gap: 15px 0;
 }

 .terms-info-group {
     width: 100%;
     display: flex;
     align-items: flex-start;
     flex-direction: column;
     gap: 30px 0;
 }

 .terms-content {
     width: 100%;
     display: flex;
     align-items: flex-start;
     flex-direction: column;
     gap: 15px 0;
 }

 .terms-content-inner {
     width: 100%;
     height: 360px;
     background-color: var(--colorWhite);
     padding: 20px 10px 20px 20px;
     box-sizing: border-box;
     border: 1px solid var(--colorGray400);
     border-radius: var(--borderRadiusLg);
 }

 .terms-content-inner p {
     width: 100%;
     height: 100%;
     overflow-y: scroll;
     padding-right: 14px;
     box-sizing: border-box;
     font-size: var(--fontSizeBase);
     line-height: var(--lineHeightBase);
     white-space: pre-line;
 }

 .signupbox-group .read-only {
     color: var(--colorGray500);
 }

 .btn-group {
     width: 100%;
     grid-template-columns: 1fr;
 }

 /* signup-terms */


 /* withdrawal */
 .signup-box .select-area {
     width: 100%;
 }

 .etc-textarea {
     width: 100%;
 }

 .etc-textarea .textarea-label {
     height: 180px !important;
 }

 .guide-agree-group {
     width: 100%;
     display: flex;
     align-items: start;
     flex-direction: column;
     gap: 15px 0;
     margin-top: -10px;
 }

 .guide-agree-group .guide-box {
     background-color: var(--colorWhite);
     padding: 25px 20px;
 }

 .check-group{
     width: 100%;
     display: flex;
     align-items: flex-start;
     flex-direction: column;
     gap: 30px 0;
 }

 /* withdrawal */





 /* responsive css */
 @media screen and (min-width: 768px) and (max-width: 1279px) {

     /* signup-terms */
     .content-section {
         padding: 130px 0 120px;
     }

     /* signup-terms */
 }

 @media screen and (max-width: 767px) {

     /* signup-terms */
     .content-section {
         padding: 98px 0 80px;
     }

     .signupbox-group {
         width: 100%;
         padding: 50px 15px;
     }

     .terms-group {
         gap: 10px 0;
     }

     .terms-info-group {
         gap: 20px 0;
     }

     .terms-content-inner {
         height: 300px;
         padding: 15px 6px 15px 15px;
     }

     .terms-content-inner p {
         padding-right: 6px;
         font-size: var(--fontSizeSm);
         line-height: var(--lineHeightSm);
     }

     /* signup-terms */


     /* withdrawal */
     .etc-textarea .textarea-label {
         height: 120px !important;
     }

     .guide-agree-group .guide-box {
         padding: 20px 15px;
     }

     /* withdrawal */
 }





 /* sub-nav 비활성 */
 .sub-nav{
     display: none !important;
 }